@charset "Shift_JIS";

/*  link 
-----------------------------------------------------------------------------*/
a {
  color: #0f228b;
  text-decoration: underline;
}

a:visited {
  color: #0f228b;
  text-decoration: none;
}

a:hover {
  color: #d71d1d;
  text-decoration: underline;
}

a img { border: 0; }

/*  font 
-----------------------------------------------------------------------------*/
/**
 * font-size�ꗗ�ipx : %�j
 * 
 *  10 px : 72%   |  11 px : 79% 
 *  12 px : 86%   |  13 px : 93% 
 *  14 px : 100%  |  15 px : 108%
 *  16 px : 115%  |  17 px : 122%
 *  18 px : 129%  |  19 px : 136%
 *  20 px : 143%  |  22 px : 158%
 *  24 px : 172%  |  26 px : 186%
 *  28 px : 200%  |  30 px : 215%
 *  32 px : 229%
 *
 */
.txt14 {
  font-size: 86%;
  line-height: 129%;
}

.txt12 {
  font-size: 86%;
  line-height: 129%;
}

.txt10 {
  font-size: 72%;
  line-height: 115%;
}

.txt_b { font-weight: bold; }

/*  align
-----------------------------------------------------------------------------*/
.align_r { text-align: right; }
.align_c { text-align: center; }
.align_l { text-align: left; }
.valign_m { vertical-align: middle; }

/*  float 
-----------------------------------------------------------------------------*/
.fl { float: left; }
.fr { float: right; }

.clearfix:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

input[type=text] {
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 100%;
  padding: 10px;
  border: 1px solid #bebebe;
}

select {
  box-sizing: border-box;
  font-size: 100%;
  margin: 0 0 10px;
  padding: 10px;
}

input[type=radio] {
  vertical-align: middle;
  margin-right: 5px;
  width: 25px;
  height: 25px;
  outline: none;
}

input[type=checkbox] {
  vertical-align: middle;
  margin-right: 5px;
  width: 25px;
  height: 25px;
  outline: none;
}
